[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Llegiu l'acord de llicència següent del tot i amb compte abans d'instal·lar aquest programa.
LabelU=Per acceptar les condicions anteriors, feu clic a [Accepta].|Per cancel·lar la instal·lació, feu clic a [No acceptis]. Si ja hi ha una instància d'aquest programa instal·lada, també es desinstal·larà.
NextButton=Accepta
CancelButton=No acceptis

[DlgText_SendConfirm]
LabelT=Per proporcionar serveis relacionats amb la impressora, per desenvolupar, comercialitzar i oferir ofertes especials de productes i serveis que s’ajustin millor a les necessitats del client, Canon sol·licita que informació com la següent, relacionada amb el vostre producte, s’enviï a Canon a través d’Internet (si utilitzeu el vostre producte Canon a la Xina, a l’empresa de recerca aprovada legalment).
LabelU=Per acceptar els termes anteriors i començar la instal·lació d’aquest programa, cliqueu [Acceptar].|Per cancel·lar la instal·lació, cliqueu [No acceptar]. A més, si ja s’ha instal·lat una versió d’aquest programa, aquesta es desinstal·larà.
NextButton=Accepta
CancelButton=No acceptis

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=No es pot instal·lar aquest programa en aquest sistema operatiu.
InstCancelMsg=La instal·lació s'ha cancel·lat.
InstErrorMsg=No s'ha pogut instal·lar el programa perquè s'ha produït un error.
InstSuccessMsg=La instal·lació ha finalitzat.
UninstErrorMsg=La instal·lació s'ha cancel·lat.|Tanmateix, la instància de Canon Laser Printer/Scanner/Fax Extended Survey Program que ja estava instal·lada no s'ha pogut desinstal·lar.
UninstSuccessMsg=La instal·lació s'ha cancel·lat.|La instància de Canon Laser Printer/Scanner/Fax Extended Survey Program que ja estava instal·lada també s'ha desinstal·lat.
NoAdminErrorMsg=No disposeu de privilegis per a fer la instal·lació.|Torneu a iniciar sessió amb privilegis d'administrador i torneu a intentar la instal·lació.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Catalan.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Catalan.txt
EULA=%p\License.txt
EULA64=%p\License.txt
